.mb-2 {
    margin-bottom: 10px !important;
}

a {
    color: #fff !important;
}

.sticky-b {
    position: sticky;
    top: 100%;
}

@media(max-width:576px) {
    .ft,
    .fb {
        text-align: center !important;
    }
    .fottr-ul-2 {
        text-align: center !important;
    }
    .fottr-ul-2 li {
        padding: 7px !important;
    }
    .fottr-ul-2 li a {
        font-size: 12px !important;
    }
    .social-fotr li a {
        width: 22px;
        height: 22px;
        font-size: 14px;
    }
}